{
  "version": 3,
  "targets": {
    "net7.0": {
      "NativeBuffering/0.1.0": {
        "type": "package",
        "compile": {
          "lib/net7.0/NativeBuffering.dll": {}
        },
        "runtime": {
          "lib/net7.0/NativeBuffering.dll": {}
        }
      },
      "NativeBuffering.Generator/0.1.1": {
        "type": "package",
        "compile": {
          "lib/netstandard2.0/NativeBuffering.Generator.dll": {}
        },
        "runtime": {
          "lib/netstandard2.0/NativeBuffering.Generator.dll": {}
        }
      }
    }
  },
  "libraries": {
    "NativeBuffering/0.1.0": {
      "sha512": "9KLRrpz5hKVgVrRqRGiCqaezHDsSLQU8SL3CcyCGVwHQh1nz7z/FXViP5L1c9EgryhaZ9Vn+YnX6g8gh2UJszQ==",
      "type": "package",
      "path": "nativebuffering/0.1.0",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "lib/net7.0/NativeBuffering.dll",
        "nativebuffering.0.1.0.nupkg.sha512",
        "nativebuffering.nuspec"
      ]
    },
    "NativeBuffering.Generator/0.1.1": {
      "sha512": "vYOHeCJVRMtTKfySlaaOIyeOXCLxVTtZvxq6XV+eLqjOkbiC0QFmERnL1rwnxd7S9jE+7UXEGNJLCGXdjVKTuw==",
      "type": "package",
      "path": "nativebuffering.generator/0.1.1",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "analyzers/dotnet/cs/NativeBuffering.Generator.dll",
        "lib/netstandard2.0/NativeBuffering.Generator.dll",
        "nativebuffering.generator.0.1.1.nupkg.sha512",
        "nativebuffering.generator.nuspec"
      ]
    }
  },
  "projectFileDependencyGroups": {
    "net7.0": [
      "NativeBuffering >= 0.1.0",
      "NativeBuffering.Generator >= 0.1.1"
    ]
  },
  "packageFolders": {
    "C:\\Users\\jinnan\\.nuget\\packages\\": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "D:\\projects\\nativebuffer-demo\\2\\App\\App\\App.csproj",
      "projectName": "App",
      "projectPath": "D:\\projects\\nativebuffer-demo\\2\\App\\App\\App.csproj",
      "packagesPath": "C:\\Users\\jinnan\\.nuget\\packages\\",
      "outputPath": "D:\\projects\\nativebuffer-demo\\2\\App\\App\\obj\\",
      "projectStyle": "PackageReference",
      "configFilePaths": [
        "C:\\Users\\jinnan\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net7.0"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "http://api.nuget.17usoft.com/v3/index.json": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net7.0": {
          "targetAlias": "net7.0",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "net7.0": {
        "targetAlias": "net7.0",
        "dependencies": {
          "NativeBuffering": {
            "target": "Package",
            "version": "[0.1.0, )"
          },
          "NativeBuffering.Generator": {
            "target": "Package",
            "version": "[0.1.1, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\7.0.304\\RuntimeIdentifierGraph.json"
      }
    }
  },
  "logs": [
    {
      "code": "NU1803",
      "level": "Warning",
      "warningLevel": 1,
      "message": "You are running the 'restore' operation with an 'HTTP' source, 'http://api.nuget.17usoft.com/v3/index.json'. Non-HTTPS access will be removed in a future version. Consider migrating to an 'HTTPS' source."
    }
  ]
}